# Generated by Django 2.2 on 2020-05-10 11:33

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('question', '0002_auto_20200427_2310'),
    ]

    operations = [
        migrations.AddField(
            model_name='questionpost',
            name='file',
            field=models.FileField(blank=True, upload_to='question_file/%Y%m%d/'),
        ),
    ]
